Index: extensions/Subscribe_to_comments/include/functions.inc.php
===================================================================
--- extensions/Subscribe_to_comments/include/functions.inc.php	(revision 26140)
+++ extensions/Subscribe_to_comments/include/functions.inc.php	(revision 26141)
@@ -123,5 +123,5 @@
       $row['email'],
       array(
-        'subject' => '['.strip_tags($conf['gallery_title']).'] Re:'.$element['name'],
+        'subject' => '['.strip_tags($conf['gallery_title']).'] '.l10n('New comment on %s', $element['name']),
         ),
       array(
@@ -283,17 +283,9 @@
   if ($conf['Subscribe_to_Comments']['notify_admin_on_subscribe'])
   {
-    $keyargs_content = array(
-      get_l10n_args('Hi administrators,'),
-      get_l10n_args(''),
-      get_l10n_args('%s has subscribed to comments on %s.', array($email, $element['on'])),
-      get_l10n_args('', ''),
-      get_l10n_args('Connected user: %s', stripslashes($user['username'])),
-      get_l10n_args('IP: %s', $_SERVER['REMOTE_ADDR']),
-      get_l10n_args('Browser: %s', $_SERVER['HTTP_USER_AGENT']),
-      );
-
     pwg_mail_notification_admins(
-      get_l10n_args('%s has subscribed to comments on %s.', array($email, '')),
-      $keyargs_content
+      get_l10n_args('New subscription on %s', strip_tags($element['on'])),
+      array(
+        get_l10n_args('%s has subscribed to comments on %s.', array($email, $element['on'])),
+        )
       );
   }
Index: extensions/Subscribe_to_comments/include/subscriptions_page.inc.php
===================================================================
--- extensions/Subscribe_to_comments/include/subscriptions_page.inc.php	(revision 26140)
+++ extensions/Subscribe_to_comments/include/subscriptions_page.inc.php	(revision 26141)
@@ -65,5 +65,5 @@
     if (validate_subscriptions($_GET['email'], $_GET['validate']))
     {
-      $page['infos'][] = l10n('Your subscribtion has been validated, thanks you.');
+      $page['infos'][] = l10n('Your subscription has been validated, thanks you.');
     }
     else
Index: extensions/Subscribe_to_comments/language/ca_ES/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/ca_ES/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/ca_ES/plugin.lang.php	(revision 26141)
@@ -21,7 +21,7 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Adreça de correu electrònic no vàlida. No està inscrit als comentaris.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Adreça de correu electrònic no vàlida. No està inscrit als comentaris.';
 $lang['Notify me of followup comments'] = 'Notificar-me en cas d\'haver-hi nous comentaris';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Revisi el seu correu electrònic per confirmar la seva inscripció.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Revisi el seu correu electrònic per confirmar la seva inscripció.';
 $lang['Return to item page'] = 'Tornar a la pàgina anterior';
 $lang['Subscribe'] = 'Instriure\'s';
@@ -31,4 +31,4 @@
 $lang['Unsubscribe'] = 'Donar de baixa';
 $lang['You are not subscribed to any comment.'] = 'No està inscrit a cap comentari';
-$lang['Your subscribtion has been validated, thanks you.'] = 'La seva inscripció ha estat validada. Gràcies.';
+$lang['Your subscription has been validated, thanks you.'] = 'La seva inscripció ha estat validada. Gràcies.';
 ?>
Index: extensions/Subscribe_to_comments/language/cs_CZ/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/cs_CZ/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/cs_CZ/plugin.lang.php	(revision 26141)
@@ -1,10 +1,10 @@
 <?php
-$lang['Please check your email inbox to confirm your subscription.'] = 'Prosím nyní zkontrolujte vaši email schránku a odsouhlaste vaše přihlášení k odběru.';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Byla zadána neplatná email adresa, nebyl jste zařazen k odběru komentářů.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Prosím nyní zkontrolujte vaši email schránku a odsouhlaste vaše přihlášení k odběru.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Byla zadána neplatná email adresa, nebyl jste zařazen k odběru komentářů.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Vaše email adresa byla úspěšně odstraněna ze seznamu odběratelů pro upozorňující zprávy.';
 $lang['Unsubscribe'] = 'Odhlásit';
 $lang['Subscribe'] = 'Přihlásit';
 $lang['Notify me of followup comments'] = 'Upozorni mě na následující komentáře';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Vaše přihlášení k odběru bylo potvrzeno, děkujeme vám.';
+$lang['Your subscription has been validated, thanks you.'] = 'Vaše přihlášení k odběru bylo potvrzeno, děkujeme vám.';
 $lang['Subscriptions of'] = 'Odběr z';
 $lang['Unsubscribe from all email notifications'] = 'Odhlásit se z odběru upozornění ze všech komentářů';
@@ -16,5 +16,5 @@
 $lang['Comments notifications'] = 'Komnetáře jsou oznámeny';
 $lang['Confirm subscription'] = 'Potvrď předplatné';
-$lang['Confirm your subscribtion to comments'] = 'Potvrď přihlášení ke komentářům';
+$lang['Confirm your subscription to comments'] = 'Potvrď přihlášení ke komentářům';
 $lang['Followed on'] = 'Následováno na';
 $lang['Manage my subscriptions'] = 'Spravovat má přihlášení ';
@@ -44,5 +44,5 @@
 $lang['You requested to subscribe by email to comments on'] = 'Požádal jste o odebírání mailem komentářů o';
 $lang['%s has subscribed to comments on %s.'] = '%s odběr komentářů byl přihlášen na %s.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Požádal jste o odběr komentářů e-mailem na %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Požádal jste o odběr komentářů e-mailem na %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Jste právě prihlášen k odběru komentářů na %s';
 $lang['Global subscriptions'] = 'Celkové odběry';
Index: extensions/Subscribe_to_comments/language/da_DK/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/da_DK/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/da_DK/plugin.lang.php	(revision 26141)
@@ -39,5 +39,5 @@
 $lang['You are not subscribed to any comment.'] = 'Du er ikke tilmeldt nogen kommentarer.';
 $lang['You have been added to the list of subscribers.'] = 'Du er blevet føjet til listen over tilmeldte.';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Tak, din tilmelding er godkendt.';
+$lang['Your subscription has been validated, thanks you.'] = 'Tak, din tilmelding er godkendt.';
 $lang['all albums of the gallery'] = 'alle albummer i galleriet';
 $lang['all pictures of the album <a href="%s">%s</a>'] = 'alle billeder i albummet <a href="%s">%s</a>';
@@ -52,12 +52,12 @@
 $lang['Comments notifications'] = 'Kommentarnotifikationer';
 $lang['Confirm subscription'] = 'Bekræft tilmelding';
-$lang['Confirm your subscribtion to comments'] = 'Bekræft din tilmelding til kommentarer';
+$lang['Confirm your subscription to comments'] = 'Bekræft din tilmelding til kommentarer';
 $lang['Followed on'] = 'Fulgt den';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Ugyldig e-mail-adresse, du er ikke tilmeldt kommentarer.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Ugyldig e-mail-adresse, du er ikke tilmeldt kommentarer.';
 $lang['Manage my subscriptions'] = 'Håndtér mine tilmeldinger';
 $lang['Not found.'] = 'Ikke fundet.';
 $lang['Notify administrators when a user take a new subscription'] = 'Notificer administrator når en bruger tilmelder sig noget nyt';
 $lang['Notify me of followup comments'] = 'Notificer mig om opfølgende kommentarer';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Kontroller din mailadresses indbakke for at bekræfte din tilmelding';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Kontroller din mailadresses indbakke for at bekræfte din tilmelding';
 $lang['Return to item page'] = 'Tilbage til element';
 $lang['Subject'] = 'Emne';
@@ -72,5 +72,5 @@
 $lang['Subscriptions of %s'] = 'Abonnementer hørende til %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Du har i øjeblikket abonnement på kommentarer vedrørende %s.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Du har bedt om at tegne abonnement via e-mail på kommentarer vedrørende %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Du har bedt om at tegne abonnement via e-mail på kommentarer vedrørende %s';
 $lang['&#9733; : registered users'] = '&#9733;: registrerede brugere';
 $lang['All album photos'] = 'Alle albumfotografier';
Index: extensions/Subscribe_to_comments/language/de_DE/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/de_DE/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/de_DE/plugin.lang.php	(revision 26141)
@@ -1,11 +1,11 @@
 <?php
 
-$lang['Please check your email inbox to confirm your subscription.'] = 'Bitte überprüfen Sie Ihren Posteingang, um Ihre Abonnementanfrage zu bestätigen.';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Ungültige E-mailadresse, Sie haben Kommentare nicht abonniert.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Bitte überprüfen Sie Ihren Posteingang, um Ihre Abonnementanfrage zu bestätigen.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Ungültige E-mailadresse, Sie haben Kommentare nicht abonniert.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Ihr Abonnement wurde erfolgreich deaktiviert. Sie erhalten keine weiteren Benachrichtigungen.';
 $lang['Unsubscribe'] = 'Abmelden';
 $lang['Subscribe'] = 'Anmelden';
 $lang['Notify me of followup comments'] = 'Bei weiteren Kommentaren benachrichtigen';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Danke, ihr Abonnement wurde bestätigt.';
+$lang['Your subscription has been validated, thanks you.'] = 'Danke, ihr Abonnement wurde bestätigt.';
 $lang['Subscriptions of'] = 'Abonnements von';
 $lang['Unsubscribe from all email notifications'] = 'Alle E-mailbenachrichtigungen deaktivieren';
@@ -18,5 +18,5 @@
 $lang['Comments notifications'] = 'Benachrichtigungen für Kommentare';
 $lang['Confirm subscription'] = 'Abonnement bestätigen';
-$lang['Confirm your subscribtion to comments'] = 'Bestätigen Sie Ihr Abo für Kommentare';
+$lang['Confirm your subscription to comments'] = 'Bestätigen Sie Ihr Abo für Kommentare';
 $lang['Followed on'] = 'Nachverfolgung an';
 $lang['Manage my subscriptions'] = 'Meine Abonnements verwalten';
@@ -53,5 +53,5 @@
 $lang['Subscriptions of %s'] = 'Einschreibungen auf %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Du bist eingeschrieben für Kommentare auf %s';
-$lang['You requested to subscribe by email to comments on %s'] = 'Du hast eine Einschreibung via E-mail für Kommentare auf %s angefragt. ';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Du hast eine Einschreibung via E-mail für Kommentare auf %s angefragt. ';
 $lang['&#9733; : registered users'] = '#9733; : registrierte Benutzer';
 $lang['All album photos'] = 'Alle Album Fotos';
Index: extensions/Subscribe_to_comments/language/el_GR/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/el_GR/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/el_GR/plugin.lang.php	(revision 26141)
@@ -26,7 +26,7 @@
 $lang['Comments notifications'] = 'Κοινοποίηση σχολίων';
 $lang['Confirm subscription'] = 'Επιβεβαίωση εγγραφής';
-$lang['Confirm your subscribtion to comments'] = 'Επιβεβαιώστε την εγγραφή σας στα σχόλια';
+$lang['Confirm your subscription to comments'] = 'Επιβεβαιώστε την εγγραφή σας στα σχόλια';
 $lang['Followed on'] = 'Ακολούθησε το';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Άκυρη η διεύθυνση σας e-mail, δεν εγγράφεστε σε σχόλια.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Άκυρη η διεύθυνση σας e-mail, δεν εγγράφεστε σε σχόλια.';
 $lang['Manage my subscriptions'] = 'Διαχείριση των εγγραφών μου';
 $lang['New comment on'] = 'Νέο σχόλιο σχετικά με';
@@ -35,5 +35,5 @@
 $lang['Notify administrators when a user take a new subscription'] = 'Να ειδοποιούνται οι διαχειριστές όταν ένας χρήστης λαμβάνει μια νέα συνδρομή';
 $lang['Notify me of followup comments'] = 'Να ειδοποιούμαι για παρακολούθηση σχολίων';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Παρακαλούμε ελέγξτε τα εισερχόμενα email σας για να επιβεβαιώσετε την εγγραφή σας.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Παρακαλούμε ελέγξτε τα εισερχόμενα email σας για να επιβεβαιώσετε την εγγραφή σας.';
 $lang['Return to item page'] = 'Επιστροφή στη σελίδα του στοιχείου';
 $lang['Subject'] = 'Θέμα';
@@ -52,5 +52,5 @@
 $lang['You have been added to the list of subscribers.'] = 'Έχετε προστεθεί στον κατάλογο των συνδρομητών.';
 $lang['You requested to subscribe by email to comments on'] = 'Ζητήσατε να εγγραφείτε μέσω e-mail σε σχόλια σχετικά με';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Η εγγραφή σας έχει επικυρωθεί, σας ευχαριστούμαι.';
+$lang['Your subscription has been validated, thanks you.'] = 'Η εγγραφή σας έχει επικυρωθεί, σας ευχαριστούμαι.';
 $lang['all albums of the gallery'] = 'όλα τα λευκώματα της γκαλερί';
 $lang['all pictures of the album <a href="%s">%s</a>'] = 'όλες οι φωτογραφίες του λευκώματος <a href="%s">%s</a>';
@@ -64,5 +64,5 @@
 $lang['this album'] = 'αυτό το λεύκωμα';
 $lang['this picture'] = 'αυτή η εικόνα';
-$lang['You requested to subscribe by email to comments on %s'] = 'Ζητήσατε να εγγραφείτε μέσω e-mail για σχόλια σχετικά με το %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Ζητήσατε να εγγραφείτε μέσω e-mail για σχόλια σχετικά με το %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Αυτήν τη στιγμή είστε συνδρομητής σε σχόλια σχετικά με %s.';
 $lang['Subscriptions of %s'] = 'Συνδρομές του %s';
Index: extensions/Subscribe_to_comments/language/en_UK/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/en_UK/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/en_UK/plugin.lang.php	(revision 26141)
@@ -2,12 +2,12 @@
 
 $lang['Comments notifications'] = 'Comments notifications';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Invalid email adress, your are not subscribed to comments.';
-$lang['Confirm your subscribtion to comments'] = 'Confirm your subscribtion to comments';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Invalid email address, your are not subscribed to comments.';
+$lang['Confirm your subscription to comments'] = 'Confirm your subscription to comments';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Successfully unsubscribed your email address from receiving notifications.';
 $lang['Not found.'] = 'Not found.';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Your subscribtion has been validated, thanks you.';
+$lang['Your subscription has been validated, thanks you.'] = 'Your subscription has been validated, thanks you.';
 $lang['Already validated.'] = 'Already validated.';
 $lang['You are not subscribed to any comment.'] = 'You are not subscribed to any comment.';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Please check your email inbox to confirm your subscription.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Please check your email in-box to confirm your subscription.';
 $lang['You have been added to the list of subscribers.'] = 'You have been added to the list of subscribers.';
 $lang['the picture <a href="%s">%s</a>'] = 'the picture <a href="%s">%s</a>';
@@ -33,5 +33,5 @@
 $lang['New subscription on %s'] = 'New subscription on %s';
 $lang['Subscribe to comments on %s'] = 'Subscribe to comments on %s';
-$lang['You requested to subscribe by email to comments on %s'] = 'You requested to subscribe by email to comments on %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'You requested to subscribe by email to comments on %s..';
 $lang['To activate, click the confirm button. If you believe this is an error, please just ignore this message.'] = 'To activate, click the confirm button. If you believe this is an error, please just ignore this message.';
 $lang['Want to edit your notifications options?'] = 'Want to edit your notifications options?';
@@ -51,4 +51,7 @@
 $lang['&#9733; : registered users'] = '&#9733; : registered users';
 $lang['No result'] = 'No result';
+$lang['<b>%s</b> wrote on <i>%s</i>'] = '<b>%s</b> wrote on <i>%s</i>';
+$lang['Apply action'] = 'Apply action';
+$lang['Choose an action'] = 'Choose an action';
 
 ?>
Index: extensions/Subscribe_to_comments/language/es_ES/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/es_ES/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/es_ES/plugin.lang.php	(revision 26141)
@@ -21,7 +21,7 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Email incorrecto, no se ha suscrito a los comentarios.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Email incorrecto, no se ha suscrito a los comentarios.';
 $lang['Notify me of followup comments'] = 'Notificarme de próximos comentarios.';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Por favor, revisa tu buzón de correo electrónico para confirmar la suscripción.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Por favor, revisa tu buzón de correo electrónico para confirmar la suscripción.';
 $lang['Return to item page'] = 'Volver a la página anterior';
 $lang['Subscribe'] = 'Suscribir';
@@ -31,5 +31,5 @@
 $lang['Unsubscribe from all email notifications'] = 'Cancelar todas las suscripciones por email ';
 $lang['You are not subscribed to any comment.'] = 'No estas suscrito a ningún comentarios';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Tu suscripción se ha validado, gracias.';
+$lang['Your subscription has been validated, thanks you.'] = 'Tu suscripción se ha validado, gracias.';
 $lang['%s has subscribed to comments on'] = 'se ha suscrito a los comentarios de';
 $lang['Allow users to subscribe to global notifications'] = 'Permitir a los usuarios suscribirse a las notificaciones globales';
@@ -37,5 +37,5 @@
 $lang['Comments notifications'] = 'Comentarios de las notificaciones';
 $lang['Confirm subscription'] = 'Confirmar la suscripción';
-$lang['Confirm your subscribtion to comments'] = 'Confirme su suscripcion a los comentarios';
+$lang['Confirm your subscription to comments'] = 'Confirme su suscripcion a los comentarios';
 $lang['Followed on'] = 'seguido de';
 $lang['Manage my subscriptions'] = 'Administrar mis suscripciones';
@@ -64,5 +64,5 @@
 $lang['this album'] = 'este álbum';
 $lang['this picture'] = 'la imagen';
-$lang['You requested to subscribe by email to comments on %s'] = 'Usted ha pedido suscribirse a los comentarios en %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Usted ha pedido suscribirse a los comentarios en %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Esta inscrito a los comentarios en %s.';
 $lang['%s has subscribed to comments on %s.'] = '%s se ha registrado a los comentarios en %s';
Index: extensions/Subscribe_to_comments/language/fi_FI/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/fi_FI/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/fi_FI/plugin.lang.php	(revision 26141)
@@ -27,5 +27,5 @@
 $lang['You are currently subscribed to comments on'] = 'Olet tilannut ilmoitukset kommenteista';
 $lang['all pictures of the gallery'] = 'kaikkiin gallerian kuviin';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Kiitos, tilauksesi on vahvistettu.';
+$lang['Your subscription has been validated, thanks you.'] = 'Kiitos, tilauksesi on vahvistettu.';
 $lang['Want to edit your notifications options?'] = 'Haluatko muuttaa ilmoitusasetuksiasi?';
 $lang['Return to item page'] = 'Palaa kohteen sivulle';
@@ -39,10 +39,10 @@
 $lang['New comment on'] = 'Uusi kommentti kohteeseen';
 $lang['Manage my subscriptions'] = 'Hallitse tilauksia';
-$lang['Confirm your subscribtion to comments'] = 'Vahvista kommenttien tilaus';
+$lang['Confirm your subscription to comments'] = 'Vahvista kommenttien tilaus';
 $lang['Confirm subscription'] = 'Vahvista tilaus';
 $lang['%s has subscribed to comments on'] = '%s on tilannut kommentit kohteeseen';
 $lang['You have been added to the list of subscribers.'] = 'Sinut on lisätty tilaajiin.';
 $lang['Comments notifications'] = 'Ilmoitukset kommenteista';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Virheellinen sähköpostiosoite. Kommentteja ei tilattu.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Virheellinen sähköpostiosoite. Kommentteja ei tilattu.';
 $lang['Subscribe'] = 'Tilaa';
 $lang['Subscribe to comments on'] = 'Tilaa kommentit kohteesta';
@@ -51,5 +51,5 @@
 $lang['Followed on'] = 'Seurataan liittyen';
 $lang['You are currently subscribed to comments on %s.'] = 'Olet tilaajana %s:n kommenteissa.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Olet pyytänyt %s:n kommenttien tilausta sähköpostitse';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Olet pyytänyt %s:n kommenttien tilausta sähköpostitse';
 $lang['comments on a picture'] = 'Kuvan kommentit';
 $lang['comments on all pictures of an album'] = 'Albumin kaikkien kuvien kommentit';
@@ -69,5 +69,5 @@
 $lang['No result'] = 'Ei tuloksia';
 $lang['Notify administrators when a user take a new subscription'] = 'Ilmoita ylläpitäjille kun käyttäjä tekee uuden tilauksen';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Ole hyvä ja tarkista sähköpostisi varmistaaksesi tilauksesi';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Ole hyvä ja tarkista sähköpostisi varmistaaksesi tilauksesi';
 $lang['Stop receiving notifications'] = 'Lopeta ilmoitusten vastaanottaminen';
 $lang['Subscribe to comments on %s'] = 'Tilaa kommentit liittyen %s:n';
Index: extensions/Subscribe_to_comments/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/fr_FR/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/fr_FR/plugin.lang.php	(revision 26141)
@@ -1,11 +1,11 @@
 <?php
 
-$lang['Please check your email inbox to confirm your subscription.'] = 'Veillez consulter votre boite mail pour confirmer votre inscription.';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Adresse email invalide, vous n\'êtes pas inscrit.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Veillez consulter votre boite mail pour confirmer votre inscription.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Adresse email invalide, vous n\'êtes pas inscrit.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Inscription aux commentaires annulée avec succès.';
 $lang['Unsubscribe'] = 'Se désinscrire';
 $lang['Subscribe'] = 'S\'inscrire';
 $lang['Notify me of followup comments'] = 'Me notifier des nouveaux commentaires';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Votre inscription a été validée, merci.';
+$lang['Your subscription has been validated, thanks you.'] = 'Votre inscription a été validée, merci.';
 $lang['Subscriptions of'] = 'Suivis de';
 $lang['Unsubscribe from all email notifications'] = 'Ne plus recevoir aucune notification';
@@ -18,5 +18,5 @@
 $lang['Comments notifications'] = 'Suivis de commentaires';
 $lang['Confirm subscription'] = 'Confirmer l\'inscription';
-$lang['Confirm your subscribtion to comments'] = 'Confirmez votre inscription aux commentaires';
+$lang['Confirm your subscription to comments'] = 'Confirmez votre inscription aux commentaires';
 $lang['Followed on'] = 'Inscrit depuis';
 $lang['Manage my subscriptions'] = 'Gérer mes suivis';
@@ -52,5 +52,5 @@
 $lang['Subscriptions of %s'] = 'Inscriptions de %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Vous êtes inscrits aux commentaires sur %s.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Vous avez demandez à vous inscrire aux commentaires sur %s.';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Vous avez demandez à vous inscrire aux commentaires sur %s.';
 $lang['First subscription'] = 'Premier abonnement';
 $lang['Last subscription'] = 'Dernier abonnement';
Index: extensions/Subscribe_to_comments/language/hu_HU/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/hu_HU/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/hu_HU/plugin.lang.php	(revision 26141)
@@ -33,5 +33,5 @@
 $lang['Notify administrators when a user take a new subscription'] = 'Adminisztrátorok értesítése, amikor egy felhasználó feliratkozik valamire';
 $lang['Notify me of followup comments'] = 'Értesítsen a további hozzászólásokról';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Kérjük ellenőrizd a postafiókod, hogy érvényesítsd a feliratkozásod';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Kérjük ellenőrizd a postafiókod, hogy érvényesítsd a feliratkozásod';
 $lang['Subscriptions of %s'] = '%s feliratkozásai';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Sikeresen leiratkoztál az értesítések fogadásáról.';
@@ -44,6 +44,6 @@
 $lang['Validate'] = 'Érvényesítés';
 $lang['You have been added to the list of subscribers.'] = 'Hozzál lettél adva a feliratkozottak listájához.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Kérvényezted, hogy feliratkozz az emailben érkező hozzászólásokra ehhez: %s';
-$lang['Your subscribtion has been validated, thanks you.'] = 'A feliratkozásod érvényesítve lett, köszönjük.';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Kérvényezted, hogy feliratkozz az emailben érkező hozzászólásokra ehhez: %s';
+$lang['Your subscription has been validated, thanks you.'] = 'A feliratkozásod érvényesítve lett, köszönjük.';
 $lang['all pictures of the album <a href="%s">%s</a>'] = 'az album összes képe <a href="%s">%s</a>';
 $lang['the album <a href="%s">%s</a>'] = 'az album <a href="%s">%s</a>';
@@ -63,8 +63,8 @@
 $lang['comments on an album'] = 'hozzászólások egy albumon';
 $lang['Comments notifications'] = 'Hozzászólás értesítések';
-$lang['Confirm your subscribtion to comments'] = 'Erősítsd meg a feliratkozásod a hozzászólásokra';
+$lang['Confirm your subscription to comments'] = 'Erősítsd meg a feliratkozásod a hozzászólásokra';
 $lang['First subscription'] = 'Első feliratkozás';
 $lang['Global subscriptions'] = 'Globális feliratkozások';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Helytelen email cím, ezért nem iratkoztál fel a hozzászólásokra.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Helytelen email cím, ezért nem iratkoztál fel a hozzászólásokra.';
 $lang['Last subscription'] = 'Utolsó feliratkozás';
 $lang['Manage my subscriptions'] = 'Feliratkozásaim kezelése';
Index: extensions/Subscribe_to_comments/language/it_IT/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/it_IT/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/it_IT/plugin.lang.php	(revision 26141)
@@ -21,7 +21,7 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Indirizzo mail errato, non sei sottoscritto ai commenti';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Indirizzo mail errato, non sei sottoscritto ai commenti';
 $lang['Notify me of followup comments'] = 'Notificami sui commenti successivi';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Controlla la tua posta in arrivo per confermare la sottoscrizione';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Controlla la tua posta in arrivo per confermare la sottoscrizione';
 $lang['Return to item page'] = 'Ritorna alla pagina degli argomenti';
 $lang['Subscribe'] = 'Sottoscrivi';
@@ -31,5 +31,5 @@
 $lang['Unsubscribe from all email notifications'] = 'Rimuovi la sottoscrizione da tutte le notifiche mail';
 $lang['You are not subscribed to any comment.'] = 'Non hai sottoscritto alcun commento';
-$lang['Your subscribtion has been validated, thanks you.'] = 'La tua sottoscrizione è stata confermata, grazie.';
+$lang['Your subscription has been validated, thanks you.'] = 'La tua sottoscrizione è stata confermata, grazie.';
 $lang['Allow users to subscribe to global notifications'] = 'Consenti agli utenti di iscriversi in forma aggregata';
 $lang['Already validated.'] = 'Già convalidato.';
@@ -37,5 +37,5 @@
 $lang['Comments notifications'] = 'Notifiche commenti';
 $lang['Confirm subscription'] = 'Conferma l\'iscrizione';
-$lang['Confirm your subscribtion to comments'] = 'Conferma la tua iscrizione ai commenti';
+$lang['Confirm your subscription to comments'] = 'Conferma la tua iscrizione ai commenti';
 $lang['Followed on'] = 'Iscritto dal';
 $lang['Manage my subscriptions'] = 'Gestisci le mie iscrizioni';
@@ -64,5 +64,5 @@
 $lang['this album'] = 'questo album';
 $lang['this picture'] = 'questa immagine';
-$lang['You requested to subscribe by email to comments on %s'] = 'Hai richiesto di iscriverti via email ai commenti su %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Hai richiesto di iscriverti via email ai commenti su %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Sei attualmente iscritto a commenti su %s.';
 $lang['Subscriptions of %s'] = 'Sottoscrizioni di %s';
Index: extensions/Subscribe_to_comments/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/lv_LV/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/lv_LV/plugin.lang.php	(revision 26141)
@@ -21,11 +21,11 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Please check your email inbox to confirm your subscription.'] = 'Lūdzu pārbaudiet savu e-pastu, lai apstiprinātu savu pierakstu.';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Nekorekta e-pasta adrese, jūs neesat pierakstījies komentāriem.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Lūdzu pārbaudiet savu e-pastu, lai apstiprinātu savu pierakstu.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Nekorekta e-pasta adrese, jūs neesat pierakstījies komentāriem.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Jūsu e-pasta adrese sekmīgi izņemta no paziņojumu saņēmēju saraksta.';
 $lang['Unsubscribe'] = 'Atsacīties no pieraksta';
 $lang['Subscribe'] = 'Pierakstīties';
 $lang['Notify me of followup comments'] = 'Paziņot man par tekošajiem komentāriem';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Paldies. Jūsu pieraksts ir validēts.';
+$lang['Your subscription has been validated, thanks you.'] = 'Paldies. Jūsu pieraksts ir validēts.';
 $lang['Subscriptions of'] = 'Pierakstīšanās';
 $lang['Unsubscribe from all email notifications'] = 'Atsacīties no visiem epasta paziņojumiem';
@@ -37,5 +37,5 @@
 $lang['Comments notifications'] = 'Paziņojums par komentāru';
 $lang['Confirm subscription'] = 'Apstiprināt parakstīšanos';
-$lang['Confirm your subscribtion to comments'] = 'Apstiprināt parakstīšanos komentāriem';
+$lang['Confirm your subscription to comments'] = 'Apstiprināt parakstīšanos komentāriem';
 $lang['Followed on'] = 'Sekot līdzi';
 $lang['Manage my subscriptions'] = 'Pārvaldīt manu parakstīšanos';
@@ -66,5 +66,5 @@
 $lang['%s has subscribed to comments on %s.'] = '%s ir parakstījies(usi) komentāriem uz %s.';
 $lang['You are currently subscribed to comments on %s.'] = 'Jūs patlaban esat pierakstījies(usies) komentāriem uz %s.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Jūs estat pieprasījis(usi) parakstīšanos(abonešanu)komentāriem uz %s pa e-pastu';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Jūs estat pieprasījis(usi) parakstīšanos(abonešanu)komentāriem uz %s pa e-pastu';
 $lang['Subscriptions of %s'] = 'Parakstīšanā no';
 $lang['New comment on %s'] = 'Jauns komentārs uz %s';
Index: extensions/Subscribe_to_comments/language/nl_NL/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/nl_NL/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/nl_NL/plugin.lang.php	(revision 26141)
@@ -21,7 +21,7 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Ongeldig emailadres, u bent niet geabonneerd op commentaar.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Ongeldig emailadres, u bent niet geabonneerd op commentaar.';
 $lang['Notify me of followup comments'] = 'Wilt u geïnformeerd worden over opvolgend commentaar ?';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Raadpleeg aub uw inbox om uw abonnement te bevestigen.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Raadpleeg aub uw inbox om uw abonnement te bevestigen.';
 $lang['Return to item page'] = 'Keer terug naar de itempagina';
 $lang['Subscribe'] = 'Abonneer';
@@ -31,5 +31,5 @@
 $lang['Unsubscribe'] = 'Uitschrijven';
 $lang['You are not subscribed to any comment.'] = 'U bent geabonneerd op geen enkel commentaar.';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Uw inschrijving is goedgekeurd, dank u wel.';
+$lang['Your subscription has been validated, thanks you.'] = 'Uw inschrijving is goedgekeurd, dank u wel.';
 $lang['%s has subscribed to comments on'] = '%s is geabonneerd op commentaar over';
 $lang['Allow users to subscribe to global notifications'] = 'Laat gebruikers zich abonneren op algemene berichten';
@@ -37,5 +37,5 @@
 $lang['Comments notifications'] = 'Commentaar-berichten';
 $lang['Confirm subscription'] = 'Bevestig abonnement';
-$lang['Confirm your subscribtion to comments'] = 'Bevestig uw abonnement op commentaar';
+$lang['Confirm your subscription to comments'] = 'Bevestig uw abonnement op commentaar';
 $lang['Followed on'] = 'Gevolgd op';
 $lang['Manage my subscriptions'] = 'Beheer mijn abonnementen';
@@ -77,4 +77,4 @@
 $lang['Subscriptions of %s'] = 'Registreren van %s';
 $lang['You are currently subscribed to comments on %s.'] = 'U bent geregistreerd om opmerkingen te geven op %s';
-$lang['You requested to subscribe by email to comments on %s'] = 'U heeft zich via email geregistreerd om opmerkingen te geven op %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'U heeft zich via email geregistreerd om opmerkingen te geven op %s';
 ?>
Index: extensions/Subscribe_to_comments/language/pl_PL/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/pl_PL/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/pl_PL/plugin.lang.php	(revision 26141)
@@ -21,11 +21,11 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Please check your email inbox to confirm your subscription.'] = 'Sprawdź skrzynką pocztową aby potwierdzić subskrypcje.';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Niewłaściwy adres e-mail, nie zostałeś subskrybowany.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Sprawdź skrzynką pocztową aby potwierdzić subskrypcje.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Niewłaściwy adres e-mail, nie zostałeś subskrybowany.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Usunąłeś ten adres e-mail z listy subskrybentów.';
 $lang['Unsubscribe'] = 'Nie subskrybuj';
 $lang['Subscribe'] = 'Subskrybuj';
 $lang['Notify me of followup comments'] = 'Powiadamiaj o odpowiedziach.';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Twoja subskrypcja została potwierdzona, dziękujemy.';
+$lang['Your subscription has been validated, thanks you.'] = 'Twoja subskrypcja została potwierdzona, dziękujemy.';
 $lang['Subscriptions of'] = 'Subskrypcje';
 $lang['Unsubscribe from all email notifications'] = 'Zakończ subskrypcję wszystkich powiadomień';
@@ -54,5 +54,5 @@
 $lang['Comments notifications'] = 'Powiadomienia o komentarzach';
 $lang['Confirm subscription'] = 'Potwierdź subskrypcję';
-$lang['Confirm your subscribtion to comments'] = 'Potwierdź Twoją subskrypcję dla komentarzy';
+$lang['Confirm your subscription to comments'] = 'Potwierdź Twoją subskrypcję dla komentarzy';
 $lang['Followed on'] = 'Podążając za';
 $lang['Notify administrators when a user take a new subscription'] = 'Powiadom administratorów gdy użytkownik się zapisuje';
@@ -72,5 +72,5 @@
 $lang['Subscriptions of %s'] = 'Subskrypcje %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Już subskrybujesz komentarze do %s.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Zleciłeś subskrypcję komentarzy do %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Zleciłeś subskrypcję komentarzy do %s';
 $lang['&#9733; : registered users'] = '&#9733; : zarejestrowanych użytkowników';
 $lang['All album photos'] = 'Zdjęcia z całego albumu';
Index: extensions/Subscribe_to_comments/language/pt_BR/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/pt_BR/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/pt_BR/plugin.lang.php	(revision 26141)
@@ -27,5 +27,5 @@
 $lang['this album'] = 'esse álbum';
 $lang['this picture'] = 'essa foto';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'endereço de correio eletrônico inválido, você não tem assinatura para comentar.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'endereço de correio eletrônico inválido, você não tem assinatura para comentar.';
 $lang['Manage my subscriptions'] = 'Gerencie suas assinaturas';
 $lang['New comment on'] = 'Novos comentários';
@@ -41,5 +41,5 @@
 $lang['You have been added to the list of subscribers.'] = 'Você foi adicionado a lista de assinantes.';
 $lang['You requested to subscribe by email to comments on'] = 'Você requisitou assinatura por e-mail para comentar';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Sua assinatura foi validada, obrigado.';
+$lang['Your subscription has been validated, thanks you.'] = 'Sua assinatura foi validada, obrigado.';
 $lang['all albums of the gallery'] = 'Todos os álbuns da galeria';
 $lang['all pictures of the album <a href="%s">%s</a>'] = 'Todas as fotos dos álbuns <a href="%s">%s</a>';
@@ -52,5 +52,5 @@
 $lang['Comments notifications'] = 'Notificação de comentários';
 $lang['Confirm subscription'] = 'confirma assinatura';
-$lang['Confirm your subscribtion to comments'] = 'Confirma sua assinatura para comentários';
+$lang['Confirm your subscription to comments'] = 'Confirma sua assinatura para comentários';
 $lang['Followed on'] = 'Seguido por';
 $lang['New subscription on'] = 'Nova assinatura';
@@ -58,5 +58,5 @@
 $lang['Notify administrators when a user take a new subscription'] = 'Notifique os adminstradores quando um usuário fizer uma nova assinatura';
 $lang['Notify me of followup comments'] = 'Notifique-me para outros comentários';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Por favor verifique sua caixa de entrada de correio eletrônico para confirmar a assinatura';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Por favor verifique sua caixa de entrada de correio eletrônico para confirmar a assinatura';
 $lang['Return to item page'] = 'Retorne a página do item';
 $lang['Subject'] = 'Assunto';
@@ -72,5 +72,5 @@
 $lang['Subscriptions of %s'] = 'Subscrições de %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Você está inscrito para comentários em %s.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Você pediu para se inscrever por e-mail aos comentários sobre %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Você pediu para se inscrever por e-mail aos comentários sobre %s';
 $lang['&#9733; : registered users'] = '&#9733;: usuários registrados';
 $lang['All album photos'] = 'Todas as fotos do álbum';
Index: extensions/Subscribe_to_comments/language/pt_PT/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/pt_PT/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/pt_PT/plugin.lang.php	(revision 26141)
@@ -21,7 +21,7 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Endereço de correio electrónico inválido, não é subscritor dos comentários.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Endereço de correio electrónico inválido, não é subscritor dos comentários.';
 $lang['Notify me of followup comments'] = 'Notificar-me de comentários subsequentes';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Por favor consulte a sua caixa de correio electrónico para confirmar a sua subscrição.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Por favor consulte a sua caixa de correio electrónico para confirmar a sua subscrição.';
 $lang['Return to item page'] = 'Regressar à página do item';
 $lang['Subscribe'] = 'Subscrever';
@@ -31,5 +31,5 @@
 $lang['Unsubscribe'] = 'Cancelar subscrição';
 $lang['You are not subscribed to any comment.'] = 'Não está subscrito a nenhum comentário.';
-$lang['Your subscribtion has been validated, thanks you.'] = 'A sua subscrição foi validada, obrigado.';
+$lang['Your subscription has been validated, thanks you.'] = 'A sua subscrição foi validada, obrigado.';
 $lang['%s has subscribed to comments on'] = '%s subscreveram para comentários nos';
 $lang['Allow users to subscribe to global notifications'] = 'Permitir aos utilizadores subscreverem notificações globais';
@@ -37,5 +37,5 @@
 $lang['Comments notifications'] = 'Notificações de comentários';
 $lang['Confirm subscription'] = 'Confirmar subscrição';
-$lang['Confirm your subscribtion to comments'] = 'Confirmar a sua subscrição para comentários';
+$lang['Confirm your subscription to comments'] = 'Confirmar a sua subscrição para comentários';
 $lang['Followed on'] = 'Seguido em';
 $lang['Manage my subscriptions'] = 'Administrar minhas subscrições';
@@ -72,5 +72,5 @@
 $lang['Subscriptions of %s'] = 'Subscrições de %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Está actualmente subscrito aos comentários em %s.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Solicitou a subscrição por e-mail aos comentários em %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Solicitou a subscrição por e-mail aos comentários em %s';
 $lang['All album photos'] = 'Todos os albuns fotográficos';
 $lang['&#9733; : registered users'] = 'Utilizadores registados:&#9733;';
Index: extensions/Subscribe_to_comments/language/ru_RU/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/ru_RU/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/ru_RU/plugin.lang.php	(revision 26141)
@@ -21,6 +21,6 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Please check your email inbox to confirm your subscription.'] = 'Пожалуйста, проверьте ваш электронный почтовый ящик, чтобы подтвердить подписку.';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Неправильный электронный адрес, вы не подписаны на комментарии.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Пожалуйста, проверьте ваш электронный почтовый ящик, чтобы подтвердить подписку.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Неправильный электронный адрес, вы не подписаны на комментарии.';
 $lang['Notify me of followup comments'] = 'Сообщите мне о новых комментариях';
 $lang['Return to item page'] = 'Вернуться к списку';
@@ -31,5 +31,5 @@
 $lang['Unsubscribe'] = 'Отказаться от подписки';
 $lang['You are not subscribed to any comment.'] = 'Вы не подписаны на комментарии.';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Ваша подписка была подтверждена, спасибо.';
+$lang['Your subscription has been validated, thanks you.'] = 'Ваша подписка была подтверждена, спасибо.';
 $lang['%s has subscribed to comments on'] = '%s подписан на комментарии';
 $lang['Allow users to subscribe to global notifications'] = 'Разрешить пользователям подписываться на все комментарии';
@@ -37,5 +37,5 @@
 $lang['Comments notifications'] = 'Уведомления о комментариях';
 $lang['Confirm subscription'] = 'Подтвердить подписку';
-$lang['Confirm your subscribtion to comments'] = 'Подтвердить подписку на комментарии';
+$lang['Confirm your subscription to comments'] = 'Подтвердить подписку на комментарии';
 $lang['Followed on'] = 'Followed on';
 $lang['Manage my subscriptions'] = 'Управление подпиской';
@@ -72,5 +72,5 @@
 $lang['Subscriptions of %s'] = 'Подписки %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Вы сейчас подписаны на комментарии %s';
-$lang['You requested to subscribe by email to comments on %s'] = 'Вы запросили подписку на комментарии %s по email';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Вы запросили подписку на комментарии %s по email';
 $lang['&#9733; : registered users'] = '&#9733;: зарегистрированных пользователей';
 $lang['All album photos'] = 'Все фото в альбомах';
Index: extensions/Subscribe_to_comments/language/sk_SK/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/sk_SK/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/sk_SK/plugin.lang.php	(revision 26141)
@@ -21,11 +21,11 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Please check your email inbox to confirm your subscription.'] = 'Prosím skontrolujte si svoj mail na potvrdenie odberu.';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Neplatná emailová adresa, neboli ste zapísaný do odberu komentárov.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Prosím skontrolujte si svoj mail na potvrdenie odberu.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Neplatná emailová adresa, neboli ste zapísaný do odberu komentárov.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Úspešné odhlásenie Vašej emailovej adresy z prijímania upozornení.';
 $lang['Unsubscribe'] = 'Odhlásiť';
 $lang['Subscribe'] = 'Prihlásiť';
 $lang['Notify me of followup comments'] = 'Upozorniť ma na nasledovné komentáre';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Vaše prihlásenie bolo potvrdené, ďakujeme.';
+$lang['Your subscription has been validated, thanks you.'] = 'Vaše prihlásenie bolo potvrdené, ďakujeme.';
 $lang['Subscriptions of'] = 'Prihlásený';
 $lang['Unsubscribe from all email notifications'] = 'Odhlásenie zo všetkých emailových notofikácií';
@@ -37,5 +37,5 @@
 $lang['Comments notifications'] = 'Komentáre sú oznámené';
 $lang['Confirm subscription'] = 'Potvrdiť odoberanie';
-$lang['Confirm your subscribtion to comments'] = 'Potvrdiť prihlásenie ku komentárom';
+$lang['Confirm your subscription to comments'] = 'Potvrdiť prihlásenie ku komentárom';
 $lang['Followed on'] = 'Nasledované na';
 $lang['Manage my subscriptions'] = 'Spravovať moje prihlásenia';
@@ -68,5 +68,5 @@
 $lang['Global subscriptions'] = 'Celkové odbery';
 $lang['%s has subscribed to comments on %s.'] = '%s bolo zapísaných has subscribed to comments on %s.';
-$lang['You requested to subscribe by email to comments on %s'] = 'Požiadali ste na odber komentárov mailom na %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Požiadali ste na odber komentárov mailom na %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Ste práve prihlásený na odber komentárov na %s';
 $lang['Subscribe to comments on %s'] = 'Prihlásiť sa na odber komentárov na %s';
Index: extensions/Subscribe_to_comments/language/tr_TR/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/tr_TR/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/tr_TR/plugin.lang.php	(revision 26141)
@@ -26,7 +26,7 @@
 $lang['Comments notifications'] = 'Yorum bildirimleri';
 $lang['Confirm subscription'] = 'Aboneliği onayla';
-$lang['Confirm your subscribtion to comments'] = 'Yorum aboneliklerinizi onaylayın';
+$lang['Confirm your subscription to comments'] = 'Yorum aboneliklerinizi onaylayın';
 $lang['Followed on'] = 'Takibinde';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Geçersiz e-posta adresi, yorumlara abone olmadınız.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Geçersiz e-posta adresi, yorumlara abone olmadınız.';
 $lang['Manage my subscriptions'] = 'Aboneliklerimi yönet';
 $lang['New comment on'] = 'Yeni yorum:';
@@ -35,5 +35,5 @@
 $lang['Notify administrators when a user take a new subscription'] = 'Bir kullanıcı yeni bir abonelik aldığında yöneticileri bilgilendir';
 $lang['Notify me of followup comments'] = 'Takip eden yorumlarda beni bilgilendir';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Aboneliğinizi doğrulamak için lütfen e-posta adresinize ait gelen kutusunu kontrol ediniz.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Aboneliğinizi doğrulamak için lütfen e-posta adresinize ait gelen kutusunu kontrol ediniz.';
 $lang['Return to item page'] = 'İlgili sayfaya dön';
 $lang['Subject'] = 'Konu';
@@ -52,5 +52,5 @@
 $lang['You have been added to the list of subscribers.'] = 'Aboneler listesine eklendiniz.';
 $lang['You requested to subscribe by email to comments on'] = 'e-posta ile yorum aboneliği isteğinde bulundunuz:';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Aboneliğiniz doğrulandı, teşekkürler.';
+$lang['Your subscription has been validated, thanks you.'] = 'Aboneliğiniz doğrulandı, teşekkürler.';
 $lang['all albums of the gallery'] = 'galerinin tüm albümleri';
 $lang['all pictures of the album <a href="%s">%s</a>'] = 'albümdeki tüm resimler <a href="%s">%s</a>';
@@ -64,5 +64,5 @@
 $lang['this album'] = 'bu albüm';
 $lang['this picture'] = 'bu resim';
-$lang['You requested to subscribe by email to comments on %s'] = '%s \'deki yorumlara e-posta yoluyla abonelik isteği yaptınız.';
+$lang['You requested to subscribe by email to comments on %s.'] = '%s \'deki yorumlara e-posta yoluyla abonelik isteği yaptınız.';
 $lang['You are currently subscribed to comments on %s.'] = '%s \'deki yorumlara abone oldunuz.';
 $lang['Subscriptions of %s'] = '%s \'deki abonelikler';
Index: extensions/Subscribe_to_comments/language/uk_UA/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/uk_UA/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/uk_UA/plugin.lang.php	(revision 26141)
@@ -21,7 +21,7 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Невірна електронна адреса, Ви не підписані на коментарі.';
+$lang['Invalid email address, your are not subscribed to comments.'] = 'Невірна електронна адреса, Ви не підписані на коментарі.';
 $lang['Notify me of followup comments'] = 'Повідомити мене про нові коментарі';
-$lang['Please check your email inbox to confirm your subscription.'] = 'Будь ласка, перевірте вашу поштову скриньку, щоб підтвердити підписку.';
+$lang['Please check your email in-box to confirm your subscription.'] = 'Будь ласка, перевірте вашу поштову скриньку, щоб підтвердити підписку.';
 $lang['Return to item page'] = 'Повернутися на сторінку елемента';
 $lang['Subscribe'] = 'Підписатися';
@@ -31,5 +31,5 @@
 $lang['Unsubscribe from all email notifications'] = 'Відписатись від усіх повідомлень по електронній пошті';
 $lang['You are not subscribed to any comment.'] = 'Ви не підписані на жоден коментар.';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Ваша підписка була підтверджена, спасибі вам.';
+$lang['Your subscription has been validated, thanks you.'] = 'Ваша підписка була підтверджена, спасибі вам.';
 $lang['%s has subscribed to comments on'] = '%s підписався на коментарі';
 $lang['Allow users to subscribe to global notifications'] = 'Дозвольте користувачам підписатися на глобальні повідомлення';
@@ -37,5 +37,5 @@
 $lang['Comments notifications'] = 'Повідомити про коментарі';
 $lang['Confirm subscription'] = 'Підтвердити підписку';
-$lang['Confirm your subscribtion to comments'] = 'Підтвердити вашу підписку на коментарі';
+$lang['Confirm your subscription to comments'] = 'Підтвердити вашу підписку на коментарі';
 $lang['Followed on'] = 'Підписаний на';
 $lang['Manage my subscriptions'] = 'Управляйте власними підписками';
@@ -71,5 +71,5 @@
 $lang['Subscriptions of %s'] = 'Підписки %s';
 $lang['You are currently subscribed to comments on %s.'] = 'Зараз Ви підписані на коментарі на %s';
-$lang['You requested to subscribe by email to comments on %s'] = 'Ви просили підписатись по електронній пошті на повідомленя на %s';
+$lang['You requested to subscribe by email to comments on %s.'] = 'Ви просили підписатись по електронній пошті на повідомленя на %s';
 $lang['New comment on %s'] = 'Новий коментар на %s';
 $lang['&#9733; : registered users'] = '&#9733; : зареєстрованых користувачів';
Index: extensions/Subscribe_to_comments/language/zh_CN/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/zh_CN/plugin.lang.php	(revision 26140)
+++ extensions/Subscribe_to_comments/language/zh_CN/plugin.lang.php	(revision 26141)
@@ -25,7 +25,7 @@
 $lang['Comments notifications'] = '评论通知';
 $lang['Confirm subscription'] = '确认订阅';
-$lang['Confirm your subscribtion to comments'] = '确认订阅评论';
+$lang['Confirm your subscription to comments'] = '确认订阅评论';
 $lang['Followed on'] = '跟随';
-$lang['Invalid email adress, your are not subscribed to comments.'] = '无效的 email 地址，您无法订阅评论。';
+$lang['Invalid email address, your are not subscribed to comments.'] = '无效的 email 地址，您无法订阅评论。';
 $lang['Manage my subscriptions'] = '管理我的订阅';
 $lang['New comment on'] = '新的评论';
@@ -34,5 +34,5 @@
 $lang['Notify administrators when a user take a new subscription'] = '当用户有新订阅时，通知管理员';
 $lang['Notify me of followup comments'] = '当有后续评论时，通知我';
-$lang['Please check your email inbox to confirm your subscription.'] = '请检查您的 email 收件箱来确认您的订阅。';
+$lang['Please check your email in-box to confirm your subscription.'] = '请检查您的 email 收件箱来确认您的订阅。';
 $lang['Return to item page'] = '返回项目页面';
 $lang['Subject'] = '标题';
@@ -51,5 +51,5 @@
 $lang['You have been added to the list of subscribers.'] = '您已经被添加到订阅列表中。';
 $lang['You requested to subscribe by email to comments on'] = '您希望通过 email 订阅评论';
-$lang['Your subscribtion has been validated, thanks you.'] = '您的订阅已经生效，谢谢。';
+$lang['Your subscription has been validated, thanks you.'] = '您的订阅已经生效，谢谢。';
 $lang['all albums of the gallery'] = '画廊中的所有相册';
 $lang['all pictures of the album <a href="%s">%s</a>'] = '相册 <a href="%s">%s</a> 中的所有相片';
@@ -72,5 +72,5 @@
 $lang['Subscriptions of %s'] = '%s的订阅';
 $lang['You are currently subscribed to comments on %s.'] = '你目前在%s订阅了评论';
-$lang['You requested to subscribe by email to comments on %s'] = '你请求在%s通过电子邮件订阅评论';
+$lang['You requested to subscribe by email to comments on %s.'] = '你请求在%s通过电子邮件订阅评论';
 $lang['&#9733; : registered users'] = '&#9733; : 注册用户';
 $lang['All album photos'] = '所有相册照片';
Index: extensions/Subscribe_to_comments/template/text/html/confirm.tpl
===================================================================
--- extensions/Subscribe_to_comments/template/text/html/confirm.tpl	(revision 26140)
+++ extensions/Subscribe_to_comments/template/text/html/confirm.tpl	(revision 26141)
@@ -1,4 +1,5 @@
 <style>
 .button {
+  display:inline-block;
   padding:8px 15px;
   background:#A80D24;
@@ -11,5 +12,5 @@
 </style>
 
-<p>{'You requested to subscribe by email to comments on %s'|translate:$ELEMENT.on}.</p>
+<p>{'You requested to subscribe by email to comments on %s.'|translate:$ELEMENT.on}</p>
 
 {if not empty($ELEMENT.thumbnail)}
Index: extensions/Subscribe_to_comments/template/text/plain/confirm.tpl
===================================================================
--- extensions/Subscribe_to_comments/template/text/plain/confirm.tpl	(revision 26140)
+++ extensions/Subscribe_to_comments/template/text/plain/confirm.tpl	(revision 26141)
@@ -1,3 +1,3 @@
-{'You requested to subscribe by email to comments on %s'|translate:$ELEMENT.on}.
+{'You requested to subscribe by email to comments on %s.'|translate:$ELEMENT.on}
 
 {'To activate, click the confirm button. If you believe this is an error, please just ignore this message.'|translate}
